# SolrQuery::removeFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::removeFacetDateOther — Removes one of the facet.date.other parameters

### 说明

public SolrQuery::removeFacetDateOther(string `$value`, string `$field_override` = ?): SolrQuery

Removes one of the facet.date.other parameters

### 参数

`value`

  The value

`field_override`

  The name of the field.

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open